uuid: 392eb691-4753-4737-af52-c4d417d12522
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.blog_listing
    - facets.facet.blog_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: Max0E_eDhkIhOZZ7zxC1-5Eg6Mz-j4uA4GGQ6dx-8Ug
id: blog_topics_facet
theme: octavia
region: sidebar_first
weight: 0
provider: null
plugin: 'facet_block:blog_topics'
settings:
  id: 'facet_block:blog_topics'
  label: Topics
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: blog_listing
